:root {
  --shine-deepnavy: #0d2141;
  --shinetime-blue: #00aeef;
  --flowui-component-library--white: white;
  --flowui-component-library--gray-200: #f3f5fb;
  --flowui-component-library--grey-600: #393b6a;
  --flowui-component-library--gray-900: #160042;
  --shinetime-sunburst: #ffc700;
  --flowui-component-library--gray-700: #282556;
  --flowui-component-library--grey-300: #e4e6f1;
  --shineaqua: #1f7a9c;
  --shinecharcoal: #2e2e2e;
  --flowui-component-library--primary-base: #642eff;
  --flowui-component-library--gray-100: #f7f9fd;
  --flowui-component-library--gray-400: #b6b9ce;
  --flowui-component-library--gray-500: #6b7094;
  --flowui-component-library--success-lighter: #ebfff6;
  --flowui-component-library--success-darker: #006638;
  --flowui-component-library--error-lighter: #fceff0;
  --flowui-component-library--error-darker: #5b0b11;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

.f-navigation-link {
  color: var(--shine-deepnavy);
  letter-spacing: .1em;
  text-transform: uppercase;
  white-space: nowrap;
  background-color: #0000;
  border-radius: 50px;
  width: 100%;
  padding: 25px 24px;
  font-family: Oswald, sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: all .35s;
}

.f-navigation-link:hover {
  background-color: var(--shine-deepnavy);
  color: #fff;
  border-radius: 0;
}

.f-navigation-link.w--current {
  color: var(--shinetime-blue);
}

.f-navigation {
  background-color: #ddd0;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 88px;
  padding: 0 5% 24px;
  display: flex;
  position: fixed;
}

.f-navigation-container {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.f-logo {
  object-fit: contain;
  width: 220px;
  position: relative;
}

.f-navigation-link-wrapper {
  z-index: 10;
  grid-column-gap: 24px;
  background-color: #fff;
  border-bottom-right-radius: 100px;
  border-bottom-left-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px 50px;
  display: flex;
  position: relative;
  box-shadow: 0 2px 12px 5px #0d21417a;
}

.f-navigation-content {
  grid-column-gap: 8px;
  background-color: #fff;
  align-items: center;
  display: flex;
  position: relative;
}

.f-navigation-content.left {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  top: -25px;
  right: -25px;
}

.f-navigation-content.right {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  top: -25px;
  left: -25px;
}

.f-icon-regular {
  color: var(--shinetime-blue);
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  transition: color .2s;
  display: flex;
}

.f-icon-regular:hover {
  color: var(--shine-deepnavy);
}

.f-navigation-menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  position: static;
}

.f-navigation-logo-link {
  color: var(--shinetime-blue);
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.f-navigation-socials-wrapper {
  grid-column-gap: 10px;
  border-left: 1px none var(--flowui-component-library--grey-300);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-top: 5px;
  display: flex;
}

.f-navigation-social-link {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: var(--flowui-component-library--gray-900);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  transition: color .3s;
  display: flex;
}

.f-navigation-social-link:hover {
  color: var(--shine-deepnavy);
}

.homesection {
  height: 90vh;
}

.slider {
  width: 100%;
  height: 100%;
}

.slide {
  background-image: linear-gradient(90deg, #000000a1, #ebebeb14 69%, #fff0), linear-gradient(#1b3e7030, #1b3e7030), linear-gradient(0deg, #0d2141, #fff0 24%), linear-gradient(159deg, #0d2141cf, #0000 36%), url('../images/BlueCar.jpg');
  background-position: 0 0, 0 0, 0 0, 0 0, 0 0;
  background-size: auto, auto, auto, auto, cover;
}

.slide._3 {
  background-image: linear-gradient(90deg, #000000a1, #ebebeb14 69%, #fff0), linear-gradient(#0000, #0000), linear-gradient(0deg, #0d2141, #fff0 24%), linear-gradient(159deg, #0d2141cf, #0000 36%), url('../images/header3.jpg');
  background-position: 0 0, 0 0, 0 0, 0 0, 50%;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 10%;
  display: flex;
}

.heading-4 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 5rem;
  line-height: 1em;
}

.heading-4.sub {
  margin-bottom: 10px;
  font-size: 2.6rem;
}

.heading-4.blue {
  color: var(--shinetime-blue);
}

.slide-2 {
  background-image: linear-gradient(180deg, #0000 77%, var(--shine-deepnavy)), linear-gradient(63deg, #0000008c, #fff0 50%), url('../images/2023-07-22.webp');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, cover;
}

.button {
  color: var(--shineaqua);
  letter-spacing: .05em;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 25px;
  margin-top: 15px;
  padding: 15px 30px;
  font-family: Oswald, sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
}

.button:hover {
  background-color: var(--shinetime-sunburst);
  color: var(--shinecharcoal);
}

.button.toppad {
  margin-top: 25px;
}

.body {
  background-color: var(--shine-deepnavy);
}

.heading-5 {
  border-bottom: 1px solid var(--shinetime-blue);
  color: var(--shine-deepnavy);
  text-align: center;
  letter-spacing: .05em;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 1.7rem;
}

.heading-5.white {
  color: var(--flowui-component-library--white);
}

.text-block {
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5em;
}

.text-block.white {
  color: var(--flowui-component-library--grey-300);
  margin-top: 15px;
  font-size: 1.2rem;
  line-height: 1.8em;
}

.slide-nav {
  display: none;
}

.left-arrow, .right-arrow {
  display: block;
}

.path-xtq1z {
  color: var(--shinetime-blue);
}

.ikonik-eg0fg {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  width: 25px;
  height: 25px;
  display: flex;
}

.text-block-2 {
  color: var(--shinetime-blue);
  font-family: Oswald, sans-serif;
}

.handle_inner_line {
  background-color: #fff;
  width: 100%;
  height: 46%;
}

.after {
  z-index: 2;
  width: 50%;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: hidden;
}

.handle {
  z-index: 2;
  width: 2px;
  height: 100%;
  position: absolute;
  left: 50%;
}

.after_image {
  pointer-events: none;
  width: 160rem;
  max-width: none;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.after_image.no-select {
  object-fit: cover;
  object-position: 50% 50%;
  width: 200%;
  height: 100%;
}

.before {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.before_image {
  pointer-events: none;
  width: 100%;
  height: 100%;
}

.before_image.no-select {
  object-fit: cover;
}

.section {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.section.has_example {
  justify-content: center;
  align-items: center;
  padding-top: 0;
  display: flex;
}

.handle_inner {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.handle_inner_circle {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  border: 2px solid #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 6rem;
  height: 6rem;
  display: flex;
}

.handle_icon {
  width: 4rem;
  height: 2rem;
}

.heading-7 {
  text-align: center;
  margin-bottom: 25px;
  font-size: 2rem;
}

.heading-7.pricing {
  color: var(--flowui-component-library--white);
  margin-top: 15px;
  margin-bottom: 10px;
}

.div-block-5 {
  background-color: var(--flowui-component-library--white);
  width: 100%;
  max-width: 1200px;
}

.div-block-5.reviews {
  border-radius: 20px;
}

.section-5 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.section-5.reviews {
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  top: -150px;
}

.section-5.ad {
  position: relative;
  top: -50px;
}

.div-block-6 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.div-block-7 {
  padding: 2% 5%;
}

.f-container-large {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.f-icon-regular-2 {
  color: var(--shinetime-blue);
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  transition: color .2s;
  display: flex;
}

.f-icon-regular-2.google {
  width: 20px;
  height: 20px;
}

.f-footer-bottom {
  justify-content: space-between;
  align-items: center;
  font-family: Exo, sans-serif;
  display: flex;
}

.f-footer-brand {
  align-items: center;
  display: flex;
}

.f-footer-link {
  color: var(--shine-deepnavy);
  letter-spacing: .1em;
  text-transform: uppercase;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-family: Oswald, sans-serif;
  font-size: 1rem;
  line-height: 24px;
  text-decoration: none;
  transition: color .3s;
}

.f-footer-link:hover {
  color: var(--shinetime-blue);
}

.f-footer-social {
  background-color: var(--flowui-component-library--gray-200);
  color: var(--flowui-component-library--gray-900);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  transition: color .3s;
  display: flex;
}

.f-footer-social:hover {
  color: var(--flowui-component-library--primary-base);
}

.f-footer-social.google {
  display: none;
}

.f-footer-vertical-divider {
  background-color: var(--flowui-component-library--grey-300);
  width: 1px;
  height: 16px;
}

.f-footer-group {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.f-footer-menu {
  grid-column-gap: 24px;
  flex: none;
  align-items: center;
  width: 100%;
  display: flex;
}

.f-footer-horizontal-divider {
  background-color: var(--flowui-component-library--grey-300);
  width: 100%;
  height: 1px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.f-footer-small {
  background-color: var(--flowui-component-library--white);
  padding: 32px 5%;
  position: relative;
}

.f-footer-logo {
  flex: none;
}

.f-footer-social-row-large {
  flex-direction: column;
  align-items: flex-start;
  margin-left: 60px;
  display: flex;
}

.f-footer-detail {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}

.f-footer-social-group {
  grid-column-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-8 {
  background-image: url('../images/WashRed.jpg');
  background-position: 0%;
  background-size: cover;
  border-radius: 20px;
  width: 100%;
  max-width: 1200px;
  padding-top: 5rem;
  padding-bottom: 5rem;
  display: flex;
}

.div-block-9 {
  background-color: var(--shine-deepnavy);
  color: var(--shinetime-blue);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 50px;
  display: flex;
}

.div-block-10 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-header {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.crew_kicker {
  color: #ffffffc9;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 1.9rem;
  line-height: 1.2;
}

.heading-8 {
  color: var(--shinetime-blue);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 2.5rem;
  line-height: 1;
}

.slidearrowleft {
  opacity: .5;
  filter: hue-rotate(206deg);
  width: 20px;
  transition: opacity .2s;
  transform: translate(0)rotate(90deg);
}

.slidearrowleft:hover {
  opacity: 1;
  transform: scale(1.1)rotate(90deg);
}

.slide_text {
  color: #cacaca;
  letter-spacing: 1px;
  font-family: Open Sans, sans-serif;
  font-size: 1.1em;
  line-height: 1.4em;
}

.button-2 {
  opacity: .9;
  color: #fff;
  letter-spacing: .1em;
  background-color: #0b0d17a8;
  border-left: 5px solid #00aeef;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  margin-top: 20px;
  font-family: Oswald, sans-serif;
  font-size: 1.2rem;
  line-height: 1em;
  transition: opacity .2s;
}

.button-2:hover {
  opacity: 1;
  color: #d8b45a;
  background-color: #0b0d17;
}

.button-2.light:hover {
  color: var(--shinetime-sunburst);
}

.button-2.call {
  background-color: var(--shinecharcoal);
  color: var(--shinetime-blue);
  text-align: center;
  border-left-style: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  width: 100%;
  margin-top: 0;
  font-size: 1rem;
}

.main-wrapper {
  flex-direction: column;
  align-items: center;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-custom1 {
  margin-bottom: 1rem;
}

.background-video {
  background-image: linear-gradient(82deg, #000, #0000);
  justify-content: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.div-block-13 {
  background-color: #0000;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1250px;
  height: 100%;
  transition: background-color .25s;
  display: flex;
}

.slide_text-wrapper {
  flex-direction: column;
  justify-content: center;
  align-self: flex-end;
  align-items: flex-start;
  width: 43%;
  max-width: 43%;
  height: 100%;
  display: flex;
}

.padding-section-large {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.diagonal-background {
  background-image: linear-gradient(90deg, var(--shinetime-blue), var(--shine-deepnavy));
  min-height: 800px;
  position: absolute;
  inset: 0%;
  transform: skew(0deg, -5deg);
}

.diagonal-background.v2 {
  background-image: linear-gradient(90deg, var(--shine-deepnavy), var(--shinetime-blue));
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.section-6 {
  height: 150px;
}

.main-wrapper-2 {
  z-index: 25;
  position: relative;
  top: -225px;
  overflow: hidden;
}

.main-wrapper-2.v2 {
  top: 0;
}

.diagonal-section {
  position: relative;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.padding-global.is-relative {
  position: relative;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.content {
  color: #1d1e22;
}

.body-2 {
  background-color: #000;
}

.f-h3-heading {
  color: var(--flowui-component-library--gray-100);
  text-align: center;
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Oswald, sans-serif;
  font-size: 48px;
  line-height: 1.2;
}

.f-h3-heading.center {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 20px;
}

.f-container-regular {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.f-container-regular.padding {
  padding-top: 50px;
  padding-bottom: 50px;
}

.f-margin-bottom-12 {
  margin-bottom: 12px;
}

.f-margin-bottom-08 {
  margin-bottom: 8px;
}

.f-margin-bottom-16 {
  margin-bottom: 16px;
}

.f-image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.f-paragraph-large {
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 1.8em;
}

.f-section-large {
  padding: 92px 5%;
  position: relative;
}

.f-section-large.contact {
  background-image: linear-gradient(80deg, var(--shine-deepnavy), var(--shinetime-blue));
  padding-top: 225px;
}

.f-paragraph-regular {
  color: #fff;
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 1.8em;
}

.f-sub-heading-small {
  color: var(--flowui-component-library--white);
  letter-spacing: .1em;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}

.f-heading-detail-small {
  color: var(--flowui-component-library--grey-300);
  letter-spacing: .08em;
  text-transform: uppercase;
  font-family: Exo, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
}

.f-grid-two-column {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

.f-content-text-wrapper {
  max-width: 460px;
}

.f-content-image-tall {
  border-radius: 12px;
  width: 100%;
  max-width: 450px;
  height: 620px;
  overflow: hidden;
}

.f-content-divider {
  background-color: var(--flowui-component-library--gray-200);
  width: 100%;
  height: 1px;
  margin-top: 32px;
  margin-bottom: 32px;
}

.f-content-list-item-large {
  grid-column-gap: 24px;
  align-items: flex-start;
  display: flex;
}

.f-content-list-wrapper-small {
  grid-row-gap: 48px;
  flex-direction: column;
  max-width: 500px;
  margin-bottom: 48px;
  display: flex;
}

.f-content-icon-square {
  color: var(--flowui-component-library--gray-900);
  background-color: #f7f9fd00;
  border-radius: 4px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.ikonik-21ftd {
  color: var(--shinetime-sunburst);
}

.ikonik-weq {
  color: #fff;
}

.path {
  color: var(--shinetime-sunburst);
}

.f-h1-heading {
  color: var(--shinetime-blue);
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  line-height: 1.2;
}

.f-margin-bottom-24 {
  margin-bottom: 24px;
}

.div-block-15 {
  justify-content: center;
  align-items: center;
  padding: 0% 5%;
  display: flex;
  position: relative;
  top: -225px;
}

.div-block-16 {
  background-color: var(--flowui-component-library--white);
  width: 100%;
  max-width: 1140px;
}

.div-block-17 {
  border-left: 6px solid var(--shinetime-blue);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 5%;
  display: flex;
}

.f-margin-bottom-41 {
  margin-bottom: 16px;
}

.f-h4-heading {
  color: var(--flowui-component-library--white);
  letter-spacing: -.02em;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 40px;
  line-height: 1.4;
}

.f-heading-detail-small-3 {
  color: var(--shinetime-blue);
  letter-spacing: .08em;
  text-transform: uppercase;
  font-family: Exo, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
}

.f-logo-block {
  background-color: var(--shinetime-blue);
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  min-height: 96px;
  padding: 10px;
  display: flex;
}

.div-block-18 {
  position: relative;
  top: -50px;
}

.f-h5-heading {
  color: var(--shinecharcoal);
  letter-spacing: 0;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.4;
}

.f-feature-card-filled {
  background-color: var(--flowui-component-library--gray-100);
  border-radius: 12px;
  padding: 32px;
}

.f-grid-three-column {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.f-title-wrapper-center {
  z-index: 5;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.f-margin-bottom-43 {
  margin-bottom: 8px;
}

.f-grid-three-column-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.services {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.path-xtpmw {
  color: #fff;
}

.ikonik-dk7qvg {
  color: #7a5757;
}

.ikonik-bcdj4 {
  color: #fff;
}

.ikonik-87fdbh {
  color: #7a5757;
}

.path-2 {
  color: #fff;
}

.div-block-19 {
  margin-top: 100px;
  margin-bottom: 50px;
}

.f-h3-heading-3 {
  color: var(--flowui-component-library--white);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  line-height: 1.2;
}

.f-field-input {
  border: 1px solid var(--flowui-component-library--grey-300);
  border-radius: 8px;
  min-height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
  transition: all .2s;
}

.f-field-input:focus {
  border-color: var(--flowui-component-library--gray-400);
}

.f-field-input::placeholder {
  color: var(--flowui-component-library--gray-500);
}

.f-text-area {
  border: 1px solid var(--flowui-component-library--grey-300);
  color: var(--flowui-component-library--gray-900);
  border-radius: 8px;
  min-height: 112px;
  margin-bottom: 0;
  padding: 16px;
  font-size: 14px;
  line-height: 24px;
}

.f-text-area:focus {
  border-color: var(--flowui-component-library--gray-400);
}

.f-text-area::placeholder {
  color: var(--flowui-component-library--gray-500);
}

.f-field-label {
  color: var(--flowui-component-library--white);
  letter-spacing: -.01em;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.f-margin-bottom-32 {
  margin-bottom: 32px;
}

.f-success-message {
  background-color: var(--flowui-component-library--success-lighter);
  color: var(--flowui-component-library--success-darker);
  letter-spacing: -.03em;
  font-size: 14px;
  line-height: 24px;
}

.f-container-x-small {
  width: 100%;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.f-margin-bottom-48 {
  margin-bottom: 48px;
}

.f-title-wrapper-left {
  max-width: 500px;
}

.f-contact-form {
  flex-direction: column;
  display: flex;
}

.f-contact-submit-wrapper {
  grid-column-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.f-contact-form-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  margin-bottom: 24px;
}

.f-error-message {
  background-color: var(--flowui-component-library--error-lighter);
  color: var(--flowui-component-library--error-darker);
  text-align: center;
  border-radius: 8px;
}

.div-block-20 {
  background-color: var(--shinetime-sunburst);
  height: 2px;
  margin-bottom: 15px;
}

.checkbox-label {
  color: #fff;
}

.link {
  color: var(--shinetime-sunburst);
}

.div-block-21 {
  margin-bottom: 20px;
  display: flex;
}

.image-14, .image-15 {
  object-fit: cover;
  width: 50%;
}

.container-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  top: -200px;
}

.text-block-20 {
  color: var(--flowui-component-library--white);
  letter-spacing: .1em;
  padding-left: 7px;
  font-family: Oswald, sans-serif;
  font-size: 1.2rem;
  text-decoration: none;
}

.link-block-5 {
  border-left: 6px solid var(--shinetime-blue);
  background-color: #0b0d17a8;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  padding: 8px 15px 8px 5px;
  text-decoration: none;
  display: flex;
}

.link-block-5:hover {
  background-color: #000000e3;
}

.rich-text-block {
  color: #fff;
}

.link-2 {
  margin-left: 25px;
  text-decoration: none;
}

.bold-text-2, .bold-text-3, .link-3 {
  color: #fff;
}

.div-block-22 {
  z-index: 60;
  background-color: #fff;
  border-top-right-radius: 25px;
  width: 200px;
  padding: 15px;
  position: sticky;
  bottom: 0;
  left: auto;
  right: auto;
}

.heading-11 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.2em;
}

.code-embed-2 {
  width: 100%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.container {
  width: 160rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.wrapper {
  cursor: pointer;
  width: 160rem;
  height: 70vh;
  margin-top: -14rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.code-embed-3 {
  width: 100%;
  max-width: 500px;
}

.text-span {
  font-size: 2rem;
}

@media screen and (max-width: 991px) {
  .f-navigation-link {
    width: 100%;
  }

  .f-navigation {
    position: relative;
  }

  .f-navigation-menu-button {
    border: 1px solid var(--flowui-component-library--gray-200);
    color: var(--flowui-component-library--grey-600);
    border-radius: 8px;
    padding: 10px;
  }

  .f-navigation-menu-button.w--open {
    background-color: var(--flowui-component-library--gray-900);
    border-color: #fff;
  }

  .f-navigation-menu-button.left {
    display: none;
  }

  .f-navigation-menu-button.right {
    border-style: none;
  }

  .f-navigation-menu-button.right.w--open {
    background-color: var(--shinetime-sunburst);
  }

  .f-navigation-container {
    justify-content: center;
    align-items: center;
  }

  .f-navigation-content {
    align-items: center;
    width: auto;
    display: flex;
  }

  .f-navigation-content.left {
    display: none;
  }

  .f-navigation-content.right {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    top: 25px;
    left: 25px;
  }

  .f-navigation-menu {
    z-index: 15;
    background-color: var(--flowui-component-library--white);
    color: var(--flowui-component-library--grey-600);
    padding: 12px;
    position: absolute;
    inset: 50px 0% auto auto;
  }

  .f-navigation-menu.w--open {
    background-color: var(--flowui-component-library--gray-700);
    border-color: #fff;
  }

  .f-navigation-logo-link {
    margin-right: 0;
  }

  .f-footer-bottom {
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .f-footer-group {
    grid-row-gap: 16px;
    flex-direction: column;
  }

  .f-footer-social-row-large {
    margin-left: 0;
  }

  .section-header {
    place-content: flex-end center;
    height: auto;
    min-height: 64rem;
  }

  .crew_kicker {
    text-align: center;
    font-size: 1.5rem;
  }

  .heading-8 {
    text-align: center;
  }

  .slidearrowleft {
    width: 20px;
  }

  .slide_text {
    text-align: center;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-13 {
    display: flex;
  }

  .slide_text-wrapper {
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 28.625rem;
    margin-left: auto;
    margin-right: auto;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .section-6 {
    height: 50px;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .f-h3-heading {
    font-size: 2.2rem;
  }

  .f-margin-bottom-12 {
    margin-bottom: 5px;
  }

  .f-section-large.contact {
    padding-top: 50px;
  }

  .f-grid-two-column {
    grid-template-columns: 1fr;
    padding-left: 5%;
    padding-right: 5%;
  }

  .f-content-text-wrapper {
    max-width: 100%;
  }

  .f-content-image-tall {
    max-width: 100%;
    height: 400px;
  }

  .f-content-list-wrapper-small {
    flex-direction: row;
    max-width: 100%;
  }

  .f-h1-heading, .f-h4-heading {
    font-size: 2.2rem;
  }

  .f-grid-three-column, .f-grid-three-column-2 {
    grid-template-columns: 1fr 1fr;
  }

  .wrapper {
    height: 40vh;
  }
}

@media screen and (max-width: 767px) {
  .f-navigation {
    background-color: var(--flowui-component-library--white);
    padding-bottom: 0;
    padding-left: 0%;
  }

  .f-navigation-menu-button.right {
    background-color: var(--shinetime-blue);
    color: var(--flowui-component-library--white);
    border-radius: 50px;
  }

  .f-navigation-container {
    justify-content: space-between;
    align-items: center;
  }

  .f-logo {
    width: 100px;
  }

  .f-navigation-link-wrapper {
    box-shadow: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }

  .f-navigation-content.right {
    top: auto;
    left: auto;
  }

  .f-navigation-menu {
    top: 50px;
  }

  .f-navigation-socials-wrapper {
    display: none;
  }

  .div-block {
    justify-content: center;
    align-items: center;
    padding-left: 0%;
  }

  .heading-4 {
    text-align: center;
    font-size: 3rem;
  }

  .heading-4.sub {
    text-align: center;
    font-size: 2rem;
  }

  .button {
    text-align: center;
  }

  .after_image {
    width: 66rem;
  }

  .section-header {
    min-height: 40rem;
  }

  .slide_text {
    font-size: .8em;
  }

  .button-2 {
    width: auto;
    min-width: 350px;
    margin-top: 15px;
  }

  .button-2.call {
    min-width: 100%;
  }

  .main-wrapper {
    width: 100%;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom.margin-custom1 {
    margin-bottom: 1rem;
  }

  .slide_text-wrapper {
    height: 100%;
    padding-bottom: 6.5rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .f-h3-heading {
    font-size: 40px;
  }

  .f-section-large {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .f-h1-heading {
    margin-top: 0;
    font-size: 48px;
  }

  .f-h4-heading {
    font-size: 36px;
  }

  .f-grid-three-column, .f-grid-three-column-2 {
    grid-template-columns: 1fr;
  }

  .f-h3-heading-3 {
    font-size: 40px;
  }

  .container {
    width: 66rem;
  }

  .wrapper {
    width: 66rem;
    height: 30vh;
    margin-top: 0;
  }
}

@media screen and (max-width: 479px) {
  .f-navigation {
    min-height: 100%;
  }

  .homesection {
    height: 75vh;
  }

  .heading-4.blue {
    font-size: 2rem;
  }

  .heading-5.white {
    font-size: 1.5rem;
  }

  .left-arrow, .right-arrow, .f-footer-vertical-divider {
    display: none;
  }

  .f-footer-menu {
    flex-direction: column;
  }

  .div-block-8 {
    margin-top: 3rem;
  }

  .section-header {
    width: 100%;
  }

  .crew_kicker {
    font-size: 1rem;
  }

  .heading-8 {
    font-size: 2rem;
  }

  .slide_text {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .button-2 {
    width: 60%;
    min-width: 60%;
    margin-top: 15px;
    font-size: .8rem;
  }

  .button-2.light {
    min-width: 80%;
  }

  .button-2._100 {
    width: 100%;
    min-width: 100%;
  }

  .button-2.call {
    padding: 5px;
  }

  .main-wrapper {
    width: 100%;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .background-video {
    align-items: center;
  }

  .div-block-13 {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .slide_text-wrapper {
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .f-h3-heading {
    font-size: 1.5rem;
  }

  .f-section-large {
    padding: 25px 0%;
  }

  .f-section-large.contact {
    padding-left: 2%;
    padding-right: 2%;
  }

  .f-content-list-wrapper-small {
    flex-flow: column;
  }

  .f-h3-heading-3 {
    text-align: center;
  }

  .f-contact-submit-wrapper {
    grid-row-gap: 24px;
    flex-flow: column wrap;
    align-items: flex-start;
  }

  .f-contact-form-grid {
    grid-template-columns: 1fr;
  }

  .div-block-21 {
    flex-flow: column;
  }

  .image-14 {
    width: 100%;
  }

  .image-15 {
    width: 1001%;
  }

  .text-block-20 {
    font-size: .8rem;
  }

  .div-block-22 {
    width: 150px;
    padding: 5px;
  }

  .heading-11 {
    font-size: .9rem;
  }
}

#w-node-d78a9ab2-52fd-a153-7bf8-60ad525d0c2c-525d0c25 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ff85639d-d173-62c5-cb8e-3874e2ffc082-fe81f426 {
  justify-self: start;
}

#w-node-a4a2798a-e400-4997-c270-c9eb8a856eb0-fe81f426, #w-node-a4a2798a-e400-4997-c270-c9eb8a856ec3-fe81f426, #w-node-a4a2798a-e400-4997-c270-c9eb8a856ec5-fe81f426, #w-node-a4a2798a-e400-4997-c270-c9eb8a856ec7-fe81f426, #w-node-a4a2798a-e400-4997-c270-c9eb8a856ec9-fe81f426, #w-node-a4a2798a-e400-4997-c270-c9eb8a856ecb-fe81f426 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


